Does V5 have to overwrite on install?


#61

7 posts were split to a new topic: KiCad as a portable app


#62

I am on Ubuntu 16.04. Right now I am on KiCAD4.0.7 (the latest presumed stable release). So, now apt-get checks, among other repos, ‘http://ppa.launchpad.net/js-reynaud/kicad-4/ubuntu xenial InRelease’ for official stable KiCAD releases. What will happen when KiCAD5 is released? Will KiCAD5 install on top of my existing KiCAD4 installation, as apt-get updates the software, so I will no longer have KiCAD4? Or will KiCAD5 be installed in a separate directory? Will I need to declare a new repo for the released version of KiCAD5?